acquisition:
  aos: 2025-10-20 10:41:01.259000
  los: 2025-10-20 10:55:01.259000
creation_dt: 2025-10-20 10:48:01.259000
dataset_id: s2l2
extent:
  center_dt: 2025-10-20 10:48:01.259000
  coord:
    ll:
      lat: 46.83564371369394
      lon: 6.377280362180042
    lr:
      lat: 46.859583083378446
      lon: 7.816648466921181
    ul:
      lat: 47.82259512683849
      lon: 6.327926759477474
    ur:
      lat: 47.84737115187638
      lon: 7.794354988897335
  from_dt: 2025-10-20 10:41:01.259000
  to_dt: 2025-10-20 10:55:01.259000
format:
  name: GeoTiff
grid_spatial:
  projection:
    geo_ref_points:
      ll:
        x: 300000.0
        y: 5190240.0
      lr:
        x: 409800.0
        y: 5190240.0
      ul:
        x: 300000.0
        y: 5300040.0
      ur:
        x: 409800.0
        y: 5300040.0
    spatial_reference: PROJCS["WGS 84 / UTM zone 32N",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS
      84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.0174532925199433,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",9],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],UNIT["metre",1,AUTHORITY["EPSG","9001"]],AXIS["Easting",EAST],AXIS["Northing",NORTH],AUTHORITY["EPSG","32632"]]
id: 2a9e19ba-ff88-4268-a771-e3c14019b00e
image:
  bands:
    AOT:
      path: AOT.tif
    B01:
      path: B01.tif
    B02:
      path: B02.tif
    B03:
      path: B03.tif
    B04:
      path: B04.tif
    B05:
      path: B05.tif
    B06:
      path: B06.tif
    B07:
      path: B07.tif
    B08:
      path: B08.tif
    B09:
      path: B09.tif
    B11:
      path: B11.tif
    B12:
      path: B12.tif
    B8A:
      path: B8A.tif
    SCL:
      path: SCL.tif
    WVP:
      path: WVP.tif
  tile: 32TLT
instrument:
  name: MSI
platform:
  code: SENTINEL_2
processing_level: L2
product_type: Sentinel-2_Level-2
source: l2aws
